﻿.dropZone {
/*background-color: lightgray;*/
/*border-color:  darkgray;*/
border: 1px dashed darkgray;
text-align: center;
padding: 10px;
/*width: 780px;*/
}

.dropZone .RadAsyncUpload {
text-align: center;
}

.dropText {
font-weight: bold;
}

#instructionsNoDragDrop {
display: none;
}

.ruError {
font-size: 14px;
}

.ruErrorMessage {
color: red;
padding-left: 5px;
}

.success {
font-weight: bold;
}

#uploadingMessage {
display: none;
font-weight: bold;
}

div.RadUpload .ruBrowse {
background-position: 0 -23px;
width: 179px;
}

div.RadUpload_Default .ruFileWrap .ruButtonHover {
background-position: 100% -23px !important;
}

.ruDropZone {
display: none !important;
}

.RadUploadProgressArea {
margin: auto;
}

select.recordTypeDataset {
margin-left: 10px;
height: 34px;
font-size: 12px;
width: 125px;
}

select.recordTypeDocument {
margin-left: 10px;
height: 34px;
font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
font-size: 12px;
width: 154px;
}


#uxUpload ul {
text-align: left;
}

/* last li is browse/select files which should be centered */
#uxUpload ul li:last-child {
text-align: center;
}

span.ruFileWrap.ruStyled {
width: calc(100% - 100px);
}

span.ruFileWrap.ruStyled span.ruUploadProgress {
white-space: normal !important;
display: inline-block
}

#uxUpload .ruRemove {
display: inline;
padding-left: 10px
}

.ruInputs .requiredError {
padding-left: 4px;
padding-top: 4px;
color: red;
}

.ruInputs .ruFileLI {
}

.ruUploadSuccess {
}

#uxUpload .ruSelectWrap {
margin: auto;
display: list-item;
}

.uploadPage {
min-width: 600px;
}
